2024-03-02 07:28 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003267Kult[All Projects] Generalpublic2020-03-18 15:07
Reporterretrogamer 
Assigned ToCFOUProject InfoKult / Chamber of the Sci-Mutant Priestess (Exxos/Infogrames)
http://www.whdload.de/games/Kult.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003267: Is it possible to make the game 68000 compitable? A working quitkey wold be
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Is it possible to make the game 68000 compitable?
A working quitkey wold be nice too.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007894

CFOU (developer)

fixed with v1.2 soon released
+Notes

-Issue History
Date Modified Username Field Change
2015-07-18 15:16 administrator New Issue
2015-07-18 15:16 administrator Status new => assigned
2015-07-18 15:16 administrator Assigned To => CFOU
2020-03-18 15:07 CFOU Status assigned => closed
2020-03-18 15:07 CFOU Resolution open => fixed
2020-03-18 15:07 CFOU Note Added: 0007894
+Issue History